Juniper JSNAPy CVE-2018-0023 Local Insecure File Permissions Vulnerability

Bugtraq ID: 103745
Class: Design Error
CVE: CVE-2018-0023
Remote: No
Local: Yes
Published: Apr 11 2018 12:00AM
Updated: Apr 11 2018 12:00AM
Credit: The vendor reported this issue.
Vulnerable: Juniper JSNAPy 1.2.1
Juniper JSNAPy 1.2
Not Vulnerable: Juniper JSNAPy 1.3


 

Privacy Statement
Copyright 2010, SecurityFocus